Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Color Member List

This is the complete list of members for ipe::Color, including all inherited members.

Color() | ipe::Color | inline
Color(String str) | ipe::Color | explicit
Color(int r, int g, int b) | ipe::Color | explicit
iBlue | ipe::Color |
iGreen | ipe::Color |
iRed | ipe::Color |
isGray() const | ipe::Color |
operator!=(const Color &rhs) const | ipe::Color | inline
operator<<(Stream &stream, const Color &attr) | ipe::Color | related
operator==(const Color &rhs) const | ipe::Color |
save(Stream &stream) const | ipe::Color |
saveRGB(Stream &stream) const | ipe::Color |